.contact_us_page
{
	background: #27265f;
	background-size:cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    height: 450px;

}


.contact_us_container_big
{
	max-width: 1366px;
	margin:0 auto;
}

.contact_us_container_med
{
	display: inline-block;
	width: 100%;
	padding-bottom: 60px;
	padding-top:  50px;
	padding-left: 15px;
	padding-right: 15px;
	
}


.contact_us_container_logo
{
	width:40%;
	padding-top: 90px;
	margin-left: 10px;
	margin-right: 10px;
	float: left;
	text-align: center;
}

.contact_us_container_logo img
{
	width:60%;
	height:auto;
}

.contact_us_container_map
{
	width:40%;
	height:250px;
	float:left;
	margin-left:5%;
	margin-right: 20px;
	border: 1px solid;
	box-shadow: 3px 3px #888888;
}

.contact_us_container_map iframe
{
    width: 100%;
    height: 250px;
}